{% load staticfiles %}
<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Inicio</title>
    <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:400,600,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'css/menu.css' %}">
    <link rel="stylesheet" href="{% static 'css/font-awesome.min.css' %}">
    <link rel="stylesheet" href="{% static 'css/estilo.css' %}">
    <link rel="stylesheet" href="{% static 'css/flexboxgrid.min.css' %}">
    {% block extracss %}
    {% endblock extracss %}
</head>
<body>
    {% block body %}
    <header id="header">
        <nav class="menu">
            <div class="logo">
                <a href="#"><img src="{% static 'img/images.png'%}" width="150px" height="90px" alt=""></a>
                <a href="#" class="btn-menu" id="btn-menu"><i class="icono fa fa-bars" aria-hidden="true"></i></a>

            </div>
            
            <div class="enlaces" id="enlaces">
              <h1>{{ user.username | upper}} Bienvenido a Mobike </h1>
                <a href="{% url 'cliente:index'%}"><i class="fa fa-home" aria-hidden="true"></i>Inicio</a>
                <a href="{% url 'cliente:crear_cliente'%}"><i class="fa fa-user" aria-hidden="true"></i>Registro</a>
                <a href="{% url 'logout' %}"><i class="fa fa-user" aria-hidden="true"></i>Cerras Sesion</a>
                <a href="{% url 'cliente:listar_cliente'%}"><i class="fa fa-picture-o" aria-hidden="true"></i>Listado de Clientes</a>

            </div>
        </nav>
    </header>

    <main>
        <article>
            <h1>¿Quienes somos?</h1>
            <hr>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam necessitatibus repellat ratione commodi. Facilis ea dolorem autem in omnis at consequuntur et provident reprehenderit explicabo cupiditate, ut numquam magnam modi nisi voluptas quaerat optio sed quidem id atque deleniti inventore qui nam. Temporibus omnis, dolores sint id quas repellendus nostrum? Quaerat qui vitae doloribus sapiente facere maxime optio quibusdam. Debitis, a tempora repudiandae ullam culpa excepturi laudantium libero eius enim, deserunt minus! Dolorem eligendi, ab quia repellendus fuga libero totam odit perferendis eaque ipsam earum, quo architecto recusandae! Aut itaque natus illum laborum mollitia. Itaque praesentium doloribus similique debitis delectus.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam necessitatibus repellat ratione commodi. Facilis ea dolorem autem in omnis at consequuntur et provident reprehenderit explicabo cupiditate, ut numquam magnam modi nisi voluptas quaerat optio sed quidem id atque deleniti inventore qui nam. Temporibus omnis, dolores sint id quas repellendus nostrum? Quaerat qui vitae doloribus sapiente facere maxime optio quibusdam. Debitis, a tempora repudiandae ullam culpa excepturi laudantium libero eius enim, deserunt minus! Dolorem eligendi, ab quia repellendus fuga libero totam odit perferendis eaque ipsam earum, quo architecto recusandae! Aut itaque natus illum laborum mollitia. Itaque praesentium doloribus similique debitis delectus.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam necessitatibus repellat ratione commodi. Facilis ea dolorem autem in omnis at consequuntur et provident reprehenderit explicabo cupiditate, ut numquam magnam modi nisi voluptas quaerat optio sed quidem id atque deleniti inventore qui nam. Temporibus omnis, dolores sint id quas repellendus nostrum? Quaerat qui vitae doloribus sapiente facere maxime optio quibusdam. Debitis, a tempora repudiandae ullam culpa excepturi laudantium libero eius enim, deserunt minus! Dolorem eligendi, ab quia repellendus fuga libero totam odit perferendis eaque ipsam earum, quo architecto recusandae! Aut itaque natus illum laborum mollitia. Itaque praesentium doloribus similique debitis delectus.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam necessitatibus repellat ratione commodi. Facilis ea dolorem autem in omnis at consequuntur et provident reprehenderit explicabo cupiditate, ut numquam magnam modi nisi voluptas quaerat optio sed quidem id atque deleniti inventore qui nam. Temporibus omnis, dolores sint id quas repellendus nostrum? Quaerat qui vitae doloribus sapiente facere maxime optio quibusdam. Debitis, a tempora repudiandae ullam culpa excepturi laudantium libero eius enim, deserunt minus! Dolorem eligendi, ab quia repellendus fuga libero totam odit perferendis eaque ipsam earum, quo architecto recusandae! Aut itaque natus illum laborum mollitia. Itaque praesentium doloribus similique debitis delectus.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam necessitatibus repellat ratione commodi. Facilis ea dolorem autem in omnis at consequuntur et provident reprehenderit explicabo cupiditate, ut numquam magnam modi nisi voluptas quaerat optio sed quidem id atque deleniti inventore qui nam. Temporibus omnis, dolores sint id quas repellendus nostrum? Quaerat qui vitae doloribus sapiente facere maxime optio quibusdam. Debitis, a tempora repudiandae ullam culpa excepturi laudantium libero eius enim, deserunt minus! Dolorem eligendi, ab quia repellendus fuga libero totam odit perferendis eaque ipsam earum, quo architecto recusandae! Aut itaque natus illum laborum mollitia. Itaque praesentium doloribus similique debitis delectus.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam necessitatibus repellat ratione commodi. Facilis ea dolorem autem in omnis at consequuntur et provident reprehenderit explicabo cupiditate, ut numquam magnam modi nisi voluptas quaerat optio sed quidem id atque deleniti inventore qui nam. Temporibus omnis, dolores sint id quas repellendus nostrum? Quaerat qui vitae doloribus sapiente facere maxime optio quibusdam. Debitis, a tempora repudiandae ullam culpa excepturi laudantium libero eius enim, deserunt minus! Dolorem eligendi, ab quia repellendus fuga libero totam odit perferendis eaque ipsam earum, quo architecto recusandae! Aut itaque natus illum laborum mollitia. Itaque praesentium doloribus similique debitis delectus.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam necessitatibus repellat ratione commodi. Facilis ea dolorem autem in omnis at consequuntur et provident reprehenderit explicabo cupiditate, ut numquam magnam modi nisi voluptas quaerat optio sed quidem id atque deleniti inventore qui nam. Temporibus omnis, dolores sint id quas repellendus nostrum? Quaerat qui vitae doloribus sapiente facere maxime optio quibusdam. Debitis, a tempora repudiandae ullam culpa excepturi laudantium libero eius enim, deserunt minus! Dolorem eligendi, ab quia repellendus fuga libero totam odit perferendis eaque ipsam earum, quo architecto recusandae! Aut itaque natus illum laborum mollitia. Itaque praesentium doloribus similique debitis delectus.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam necessitatibus repellat ratione commodi. Facilis ea dolorem autem in omnis at consequuntur et provident reprehenderit explicabo cupiditate, ut numquam magnam modi nisi voluptas quaerat optio sed quidem id atque deleniti inventore qui nam. Temporibus omnis, dolores sint id quas repellendus nostrum? Quaerat qui vitae doloribus sapiente facere maxime optio quibusdam. Debitis, a tempora repudiandae ullam culpa excepturi laudantium libero eius enim, deserunt minus! Dolorem eligendi, ab quia repellendus fuga libero totam odit perferendis eaque ipsam earum, quo architecto recusandae! Aut itaque natus illum laborum mollitia. Itaque praesentium doloribus similique debitis delectus.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam necessitatibus repellat ratione commodi. Facilis ea dolorem autem in omnis at consequuntur et provident reprehenderit explicabo cupiditate, ut numquam magnam modi nisi voluptas quaerat optio sed quidem id atque deleniti inventore qui nam. Temporibus omnis, dolores sint id quas repellendus nostrum? Quaerat qui vitae doloribus sapiente facere maxime optio quibusdam. Debitis, a tempora repudiandae ullam culpa excepturi laudantium libero eius enim, deserunt minus! Dolorem eligendi, ab quia repellendus fuga libero totam odit perferendis eaque ipsam earum, quo architecto recusandae! Aut itaque natus illum laborum mollitia. Itaque praesentium doloribus similique debitis delectus.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam necessitatibus repellat ratione commodi. Facilis ea dolorem autem in omnis at consequuntur et provident reprehenderit explicabo cupiditate, ut numquam magnam modi nisi voluptas quaerat optio sed quidem id atque deleniti inventore qui nam. Temporibus omnis, dolores sint id quas repellendus nostrum? Quaerat qui vitae doloribus sapiente facere maxime optio quibusdam. Debitis, a tempora repudiandae ullam culpa excepturi laudantium libero eius enim, deserunt minus! Dolorem eligendi, ab quia repellendus fuga libero totam odit perferendis eaque ipsam earum, quo architecto recusandae! Aut itaque natus illum laborum mollitia. Itaque praesentium doloribus similique debitis delectus.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam necessitatibus repellat ratione commodi. Facilis ea dolorem autem in omnis at consequuntur et provident reprehenderit explicabo cupiditate, ut numquam magnam modi nisi voluptas quaerat optio sed quidem id atque deleniti inventore qui nam. Temporibus omnis, dolores sint id quas repellendus nostrum? Quaerat qui vitae doloribus sapiente facere maxime optio quibusdam. Debitis, a tempora repudiandae ullam culpa excepturi laudantium libero eius enim, deserunt minus! Dolorem eligendi, ab quia repellendus fuga libero totam odit perferendis eaque ipsam earum, quo architecto recusandae! Aut itaque natus illum laborum mollitia. Itaque praesentium doloribus similique debitis delectus.</p>


        </article>
    </main>

    <footer>
        
            <div class="container">
              <div class="row middle-xs between-xs">
                <div class="col-xs-12 col-sm-4">
                  <div class="nav">
                    <a href="#">Inicio</a>
                    <a href="#">Trabajos</a>
                    <a href="#">Terminos y Condiciones</a>
                    <a href="#">Contacto</a>
                  </div>
                </div>
        
                <div class="col-xs-12 col-sm-4">
                  <div class="logo">Mobike</div>
                </div>
              </div>
              </div>
    </footer>
    {% endblock body %}
    
    
        
    {% block extrajs %}
    <script src="{% static 'js/jquery.min.js' %}"></script>
    <script src="{% static 'js/headroom.min.js' %}"></script>
    <script src="{% static 'js/menu.js'%}"></script>
    {% endblock extrajs %}
</body>
</html>